pvm (3.4.6-5) unstable; urgency=medium

  * QA upload.

  * Fix ftbfs on riscv64. (Closes: #1015924) 
  * Set std ver to 4.6.2

 -- Bo YU <tsu.yubo@gmail.com>  Sat, 14 Jan 2023 22:19:03 +0800

pvm (3.4.6-4) unstable; urgency=medium

  * QA upload

  [ Rafael Laboissière ]
  * d/control: Drop dependency on openssh-client (Closes: #1025501)

  [ Ondřej Nový ]
  * d/changelog: Remove trailing whitespaces

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Use secure URI in debian/watch.
  * Use secure URI in Homepage field.
  * Add missing colon in closes line.
  * Rely on pre-initialized dpkg-architecture variables.

  [ Andreas Tille ]
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * cme fix dpkg-control
  * Do not parse d/changelog (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Rafael Laboissière <rafael@debian.org>  Tue, 06 Dec 2022 11:54:32 -0300

pvm (3.4.6-3.2) unstable; urgency=medium

  * Non-maintainer upload
  * Add -DUSESTRERROR to CFLAGS in debian/rules

 -- Camm Maguire <camm@debian.org>  Tue, 09 Nov 2021 16:16:02 +0000

pvm (3.4.6-3.1) unstable; urgency=medium

  * Non-maintainer upload
  * Bug fix: "FTBFS: ddpro.c:398:10: fatal error: rpc/types.h: No such
    file or directory", thanks to Lucas Nussbaum (Closes: #997284).
  * Add -I/usr/include/tirpc/ to CFLAGS in debian/rules
  * Add  -Wl,--start-group -ltirpc to LDFLAGS in debian/rules
  * Add libtirpc-dev to build depends

 -- Camm Maguire <camm@debian.org>  Tue, 09 Nov 2021 11:26:42 +0000

pvm (3.4.6-3) unstable; urgency=medium

  * Non-maintainer upload
  * Bug fix: "ftbfs with GCC-10", thanks to Matthias Klose (Closes:
    #957717).

 -- Camm Maguire <camm@debian.org>  Wed, 19 Aug 2020 14:56:15 +0000

pvm (3.4.6-2) unstable; urgency=medium

  * QA upload.
  * Update Vcs-* headers for salsa.d.o
  * Bump Standards-Version to 4.1.5
  * Use dh compat level 11
  * Remove incorrect M-A: foreign mark on pvm-dev.
    Thanks to Helmut Grohne <helmut@subdivi.de> (Closes: #900193)
  * Replace Priority: extra with optional

 -- Chris Hofstaedtler <zeha@debian.org>  Tue, 24 Jul 2018 14:31:14 +0000

pvm (3.4.6-1) unstable; urgency=medium

  * QA upload.
  * New upstream release (Closes: #626344).
  * Refresh patches.
  * 04-build-shared-libpvm.patch: Rework to use upstream's support.
  * 05-build-shared-libgpvm.patch: Mirror libpvm.so rules.
  * debian/rules:
    - Pass LDFLAGS to SHAREDLDFLAGS.
    - Make tarball entry order reproducible.
  * debian/control: Add Vcs-Git/Vcs-Browser for collab-maint

 -- James Clarke <jrtc27@jrtc27.com>  Tue, 24 May 2016 11:48:54 +0100

pvm (3.4.5-13) unstable; urgency=medium

  * QA upload.
  * Set maintainer to Debian QA Group (See: #824403).
  * Add support for sparc64 in debian/getpvmarch (Closes: #814770).
  * Add ${misc:Depends} for every package in debian/control.
  * Change compat to 9.
  * Change to format 3.0 (quilt).
  * Use dh sequencer.
  * Update Standards-Version to 3.9.8.
  * Drop explicit ldconfig call in libpvm3.postinst.
  * Enable hardening flags.
  * Add patch 24-include-unistd.patch from Ubuntu.
  * Add patch 25-format-security.patch to fix -Wformat-security errors.
  * Add patch 26-groff-quote.patch to fix groff errors where leading single
    quotes were being treated as the non-breaking control character.
  * Convert to Multi-Arch.
  * Add debian/watch.
  * Add Homepage to debian/control.
  * Make build reproducible.
  * Ran `wrap-and-sort -ast`.
  * Modified 04-build-shared-libpvm.patch and 05-build-shared-libgpvm.patch to
    work with hardening.

 -- James Clarke <jrtc27@jrtc27.com>  Tue, 17 May 2016 10:23:09 +0100

pvm (3.4.5-12.6) unstable; urgency=medium

  * Non-maintainer upload with maintainer's permission. Thanks.
  * Add support for arm64, mips64el, ppc64 in debian/getpvmarch (Closes:
    #734468, #757324).

 -- Aurelien Jarno <aurel32@debian.org>  Fri, 12 Sep 2014 10:40:19 +0200

pvm (3.4.5-12.5) unstable; urgency=low

  * Non-maintainer upload.
  * Fix 22-fix_FTBFS4hurd.patch (Closes: #675454).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jun 2012 01:29:03 +0200

pvm (3.4.5-12.4) unstable; urgency=low

  * Non-maintainer upload.
  * Add architecture detection for s390x.  Thanks to Aurelien Jarno.
    (Closes: #639491)

 -- Philipp Kern <pkern@debian.org>  Sun, 01 Apr 2012 14:23:40 +0000

pvm (3.4.5-12.3) unstable; urgency=low

  * Non-maintainer upload.
  * Add patch 22-fix_FTBFS4hurd.patch (Closes: #622932). Thanks Svante Signell
    for initial patch.
  * Add patch 23-fix_trunc.patch to fix O_TRUNC undefined behavior without
    O_WRONLY or O_RDWR.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 19 Aug 2011 20:59:48 +0000

pvm (3.4.5-12.2) unstable; urgency=low

  * Non-maintainer upload.
    ACKed by maintainer.
  * Support Renesas SH (Closes: #565370).
    - Add patch 21-sh4-support.patch.
    - Add support sh4 to getpvmarch.

 -- Nobuhiro Iwamatsu <iwamatsu@debian.org>  Tue, 09 Feb 2010 12:02:45 +0900

pvm (3.4.5-12.1) unstable; urgency=low

  * Non-maintainer upload.
  * Fix " missing-dependency-on-libc needed ..." by adding ${shlibs:Depends}
    to pvm-dev's Depends in debian/control (closes: #553260).
  * Fix "replacing libreadline5-dev build dependency with libreadline-dev"
    (closes: #553830).
  * Tighten dependency of pvm-dev on libpvm3 to (= ${binary:Version}),
    thanks lintian.

 -- gregor herrmann <gregoa@debian.org>  Sun, 29 Nov 2009 13:56:59 +0100

pvm (3.4.5-12) unstable; urgency=high

  * Depend on openssh-client | rsh-client instead of suggesting rsh-client.
    (Closes: #531413)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 06 Jun 2009 00:12:35 +0200

pvm (3.4.5-11) unstable; urgency=high

  * In debian/rules, pick out the version number from the changelog instead of
    from the current directory name; fixes FTBFS if the directory has been
    renamed for some reason. Baed on patch from Simon McVittie and Peter Green.
    (Closes: #483328)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 02 Jul 2008 23:16:11 +0200

pvm (3.4.5-10) unstable; urgency=low

  * Resync with Ubuntu.
    * debian/getpvmarch: Allow i686 as a valid architecture meaning the same
      as i386.
  * Acknowledge NMU.

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 21 Jan 2008 00:10:33 +0100

pvm (3.4.5-9.1) unstable; urgency=low

  * Non-maintainer upload
  * use gfortran instead of g77 to compile pvm examples
    patch from Riku Voipio (Closes: #449297)

 -- Colin Tuckley <colint@debian.org>  Mon, 31 Dec 2007 13:16:02 +0000

pvm (3.4.5-9) unstable; urgency=low

  * Build and include examples. (Closes: #104289)
    * Build-depend on libx11-dev and libxaw7-dev, for xep, and g77, for other
      examples.
    * Give "all" instead of "default" to aimk, to build everything.
    * Add a "pvm-examples" package to debian/control, and make a
      pvm-examples.dirs so we have a /usr/bin to put stuff into.
    * mv pvm files from bin/$ARCH/ instead of cp-ing them, making it much
      easier to find the examples (all the other files).
    * Rename gs, hello and srm to gs.pvm, hello.pvm and srm.pvm, as they would
      conflict with packages already in the archive otherwise.
    * Put examples.tar.gz and gexamples.tar.gz into pvm-examples instead of
      pvm. (They are kept even though we have binaries, as the source is
      useful.)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun,  7 Jan 2007 02:52:17 +0100

pvm (3.4.5-8) unstable; urgency=low

  * Switch from a monolithic diff to using quilt.
    * Build-depend on quilt (>= 0.40).
    * Include quilt.make in debian/rules, patch on build, and unpatch on
      clean.
    * Make an explicit build-stamp instead of "touch build", since that's
      easier to get to work properly when the build target has dependencies.
      Update the clean target accordingly.
    * Split the monolithic diff into individual patches in debian/patches/ as
      well as possible. The rationale for many of these patches is a bit
      unclear -- I've kept all of them for now, though, as they seem to have
      been around for a long time and probably do something useful. :-)
  * Give a preference for the libreadline-dev build-dependency; I'm a bit
    unsure how this actually worked earlier.
  * Apply patches from Petr Salinger to fix FTBFS on GNU/kFreeBSD.
    (Closes: #405752)
    * Use $DEB_HOST_ARCH_CPU instead of $DEB_BUILD_ARCH in getpvmarch.
    * 20-fix-kfreebsd-ftbfs.patch: Slight adjustments to cope with the
      definition of "struct ifreq" in FreeBDS.

 -- Steinar H. Gunderson <sesse@debian.org>  Sat,  6 Jan 2007 00:57:12 +0100

pvm (3.4.5-7) unstable; urgency=low

  * Build with SHELL=/bin/bash in debian/rules; fixes FTBFS when /bin/sh
    isn't bash. (Closes: #379543)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed,  9 Aug 2006 00:00:40 +0200

pvm (3.4.5-6) unstable; urgency=low

  * Add a shebang to the top of the generated lib/pvmgetarch.
  * Fix quoting of .IP argument in the pvm_putinfo man page.
  * Update debhelper compatibility level (and associated build-depends)
    to v5. (No changes needed.)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 15 Jan 2006 01:53:54 +0100

pvm (3.4.5-5) unstable; urgency=low

  * Use --remove-all on pvm-rsh alternative in prerm instead of --remove.
    (Closes: #328366)

 -- Steinar H. Gunderson <sesse@debian.org>  Thu,  6 Oct 2005 15:25:03 +0200

pvm (3.4.5-4) unstable; urgency=low

  * Support PPC64 architecture, patch from Andreas Jochens. (Closes: #325407)

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 28 Aug 2005 16:15:57 +0200

pvm (3.4.5-3) unstable; urgency=low

  * Fix some manpage redirections being against section "3PVMPVM".
    (Closes: #317996)
  * Explicitly chmod +x debian/getpvmarch during build and clean.

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 13 Jul 2005 16:13:22 +0200

pvm (3.4.5-2) unstable; urgency=low

  * Add powerpc, mipsel and arm to architectures known by debian/getpvmarch;
    should fix FTBFS on those architectures.
  * Add -DFDSETNOTSTRUCT to LINUXATARI.conf, should fix FTBFS on m68k.

 -- Steinar H. Gunderson <sesse@debian.org>  Sun, 10 Jul 2005 11:35:18 +0200

pvm (3.4.5-1) unstable; urgency=low

  * New upstream release. (Closes: #181323) Obsoletes several
    Debian-specific patches, most notably the SAFETMP stuff.
  * Generate lib/pvmgetarch compile-time from debian/rules; it's impossible
    to differentiate i386 and amd64 properly from uname output alone.
  * Bump Standards-Version to 3.6.2 (no changes needed).
  * Fix FTBFS with gcc 4.0. (Closes: #300593)
  * Fix typo in pvm(1) man page, patch from A Costa. (Closes: #311231)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat,  9 Jul 2005 19:30:30 +0200

pvm (3.4.2-19) unstable; urgency=low

  * The "sarge is finally frozen, let's try this thing and see if it breaks"
    release :-)
  * Hack the build scripts to produce a shared version of libgpvm3.
    (Closes: #266762, #266837, #270506)

 -- Steinar H. Gunderson <sesse@debian.org>  Thu,  5 May 2005 01:36:19 +0200

pvm (3.4.2-18) unstable; urgency=high

  * urgency=high, closes an RC bug.
  * pvm was not depending on libpvm3 _again_. Fixed dh_shlibdeps line,
    and moved it after dh_makeshlibs (and dh_gencontrol after that).
    This fixed the dependencies when building in a pbuilder. (Closes: #284540)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat, 12 Feb 2005 01:25:28 +0100

pvm (3.4.2-17) unstable; urgency=medium

  * urgency=medium as this package fixes a Priority: important bug.
  * Include prototype for pvm_freezegroup(). (Closes: #288869)
  * Make all manpage redirects redirect to <filename>.3PVM instead of
    <filename>.3, which went away in -14 (this is essentially the same
    as the bug fixed in -16, but on a broader scale). (Closes: #291106)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue,  1 Feb 2005 14:09:43 +0100

pvm (3.4.2-16) unstable; urgency=high

  * urgency=high as of current release policy; -15 and -14 were urgency=low
    by mistake.
  * Fix pvmd.1 redirection to redirect to pvmd3.1PVM istead of pvmd3.1 (which
    doesn't exist anymore). (Closes: #287365)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 27 Dec 2004 23:26:17 +0100

pvm (3.4.2-15) unstable; urgency=low

  * Copy lib/$(PVM_ARCH)/pvm (the binary) into /usr/bin/pvm instead of
    lib/pvm (the shell script). Thanks to John Winters for noticing this.
    (Closes: #286469)

 -- Steinar H. Gunderson <sesse@debian.org>  Mon, 20 Dec 2004 16:12:39 +0100

pvm (3.4.2-14) unstable; urgency=low

  * Convert package from debhelper v1 to v4. This should fix the shlibs
    problems and make pvm depend on libpvm3 (and hopefully broke nothing
    in the process :-) ). (Closes: #284540) Changes include:
    - debian/compat added and set to 4.
    - No more debian/*.files and moving stuff around; cp directly into
      the right directory at once.
    - dh_installman instead of dh_installmanpages; debian/*.manpages created
      to get stuff installed at the right place and with the right names.
      This should fix the horde of manpage-section-mismatch lintian warnings
      as well, but there are still lots of manpage-has-bad-whatis-entry
      warnings. (To me, this looks like a bug in lintian, and I'll file
      a bug report shortly.)
    - For x86 (with archname LINUX), only LINUX.{def,m4} is copied into conf/,
      not LINUX* (which includes LINUXPPC etc.).
    - pvm is now before pvm-dev in debian/control, so some documentation etc.
      have moved into slightly more logical places.
    - Add versioned debhelper Build-Depends.
  * Don't include Readme.Os2 and Readme.Win32.txt.gz anymore.

 -- Steinar H. Gunderson <sesse@debian.org>  Tue,  7 Dec 2004 20:08:29 +0100

pvm (3.4.2-13) unstable; urgency=high

  * Return "LINUX" even on AMD64, since sarge will ship with an AMD64 kernel
    but we still don't want to build for AMD64 in sarge. (For etch, we'll
    work out something proper using dpkg-architecture, of course.)

 -- Steinar H. Gunderson <sesse@debian.org>  Tue,  7 Sep 2004 23:43:48 +0200

pvm (3.4.2-12) unstable; urgency=low

  * Fixed pvmgetarch to not return "LINUXRRRRR" on SPARC platforms (and
    similar results on other "unknown" architectures) when there was a file
    called "R" in the current directory. Thanks to Goswin von Brederlow for
    spotting the error. (Closes: #265697)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 18 Aug 2004 12:23:52 +0200

pvm (3.4.2-11) unstable; urgency=low

  * Renamed conf/LINUXAMDX64.m4 to conf/LINUXAMD64.m4 to make pvm build
    properly on AMD64; thanks to Andreas Jochens for pointing this out.
    (Closes: #248001)

 -- Steinar H. Gunderson <sesse@debian.org>  Sat,  8 May 2004 17:47:32 +0200

pvm (3.4.2-10) unstable; urgency=low

  * Changed Maintainer address to my @debian.org address.
  * Removed the "3.a" suffix from the libpvm/libfpvm manpage titles to make
    them better match what the user types in when looking for a man page.
    (Closes: #99602)

 -- Steinar H. Gunderson <sesse@debian.org>  Wed, 17 Mar 2004 00:35:52 +0100

pvm (3.4.2-9) unstable; urgency=low

  * Package hijacked; new maintainer. (Closes: #222698)
  * Acknowledge NMUs. (Closes: #84939, #100050, #195245, #104804, #109719)
  * Fixed a number of problems where missing prototypes would confuse the
    compiler and cause bugs (some of them fatal) on 64-bit platforms.
    (Closes: #222297, #126652, #105757)
  * Added a target for AMD x86-64.
  * Added a symlink from /usr/bin/pvmgs to $PVM_ROOT/lib/pvmgs.
    (Closes: #181163)
  * Updated Standards-Version to 3.6.1:
    * Supports DEB_BUILD_OPTIONS.
    * Changed optimization level to -O2.
  * libpvm3 is now in section libs, and Recommends: pvm.

 -- Steinar H. Gunderson <sesse@debian.org>  Fri, 23 Jan 2004 20:08:32 +0100

pvm (3.4.2-8.1) unstable; urgency=low

  * Non-Maintainer Upload
  * Apply patch from Daniel Schepler to fix GCC 3.3 preprocessor
    breakage. (Closes: #195245)

 -- Joel Baker <fenton@debian.org>  Fri, 22 Aug 2003 23:59:14 -0600

pvm (3.4.2-8) unstable; urgency=low

  * S390 patch from Gerhard Tonn (closes: #121440)
  * Readline build dependency already in place. (closes: #108248)

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Wed, 28 Nov 2001 16:09:34 +1100

pvm (3.4.2-7.3) unstable; urgency=low

  * Non-maintainer upload
  * fix lib/pvmgetarch to detect linux mips correctly. (closes: #84939)
  * make pvm-dev depending on libreadline-dev. (closes: #100050, 100857)
  * add m4 to build depends.
  * clean with rm -rf instead of rmdir.

 -- Bastian Blank <waldi@debian.org>  Tue,  4 Sep 2001 14:31:26 +0200

pvm (3.4.2-7.2) unstable; urgency=low

  * NMU for IA64 port

 -- Randolph Chung <tausq@debian.org>  Wed, 22 Aug 2001 23:21:45 -0700

pvm (3.4.2-7.1) unstable; urgency=low

  * NMU
  * Fix HPPA case in lib/pvmgetarch.  Closes: #104804

 -- LaMont Jones <lamont@smallone.fc.hp.com>  Tue,  7 Aug 2001 00:06:21 -0600

pvm (3.4.2-7) unstable; urgency=low

  * Added ARM float order patch (closes: #94249)
  * Added libreadline-dev build depends (closes: #100050, #100857)

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Tue, 19 Jun 2001 09:54:02 +1000

pvm (3.4.2-6) unstable; urgency=low

  * Added LINUXMIPS and generalized pvmgetarch (fixes: #84939)
  * Apply ARM integer sig patch (fixes: ##94249)
  * Added debhelper Build-Depends (Lintian)
  * Moved README.Debian to the pvm package (from pvm-dev)

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Mon,  4 Jun 2001 11:01:07 +1000

pvm (3.4.2-5) frozen unstable; urgency=low

  * Release Manager: change required for -rsudo builds
  * Modified clean target to remove empty LINUX* directories (closes: #59574)

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Thu, 16 Mar 2000 11:34:31 +1100

pvm (3.4.2-4) frozen unstable; urgency=high

  * Release manager: changes required to build on SPARC and ARM
  * Added flags for sys_errlist to LINUXSPARC (closes: #59574)
  * Added sparc64 in addition to sparc for LINUXSPARC
  *   note to self: will need to create LINUXSPARC64 for woody once the new
  *   build environment exists.
  * Added LINUXARM.

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Fri,  3 Mar 2000 20:09:39 -0700

pvm (3.4.2-3) unstable; urgency=high

  * Added /usr/lib/pvm3/bin directory to pvm.deb (closes: #49593)
  * Remove regex.o from dependencies.  (closes: #49640)
  * Added OVERLOADHOST at request of user.
  * remove pvm-rsh alternative in pvm prerm

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Tue,  9 Nov 1999 22:17:09 +1100

pvm (3.4.2-2) unstable; urgency=high

  * strict ANSI varargs usage: req. for PPC and gcc 2.96

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Sun, 31 Oct 1999 06:43:21 +1100

pvm (3.4.2-1) unstable; urgency=low

  * New upstream source
  * Added pvm-rsh alternative (closes: #41289)
  * Recommends rsh-client (closes: #41286)
  * pvm no longer coredumps on exit, fixed upstream (closes: #43246)
  * Created separate libpvm3 package for shared library (E: lintian),
  *   will use to eliminate separate xpvmpov binary package.

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Wed,  6 Oct 1999 13:56:21 +1000

pvm (3.4.0-6) unstable; urgency=low

  * Applied SAFETMP patch

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Wed,  6 Oct 1999 13:54:40 +1000

pvm (3.4.0-5) unstable; urgency=high

  * Quick non-backward-compatible fix to unsafe /tmp log and daemon
    files.  Backward-compatible fixes soon - don't distribute staticly
    linked binaries from this version for compatibility reasons.

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Wed, 21 Jul 1999 13:35:45 +1000

pvm (3.4.0-4) unstable; urgency=low

  * Change owner back to LOGNAME in clean target.  Closes: #37290

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Mon, 10 May 1999 12:11:57 +1000

pvm (3.4.0-3) unstable; urgency=low

  * Added .def and .m4 file for LINUXM68K. closes: #36471

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Wed, 28 Apr 1999 11:38:16 +1000

pvm (3.4.0-2) unstable; urgency=low

  * Removed pvmlogerror() that segfaulted on PPC - vfprintf() is suspect

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Tue,  6 Apr 1999 22:23:04 +1000

pvm (3.4.0-1) unstable; urgency=low

  * New upstream release
  * Replaced LINUX/Makefile with Linux-shared-library enhanced Makefile.aimk
  *  should fix build difficulties on non-i386 platforms (powerpc)

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Sun,  4 Apr 1999 00:24:41 +1000

pvm (3.4beta7-3) frozen unstable; urgency=low

  * -fPIC

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Wed, 11 Nov 1998 16:57:18 +1100

pvm (3.4beta7-2) frozen unstable; urgency=low

  * Added LINUXM68K to pvmgetarch, needed in heterogenous clusters.
  * Added LINUXM68K, LINUXHPPA, LINUXSPARC, and LINUXPPC src/arch/Makefiles
  * Delete regex .o's to force -fpic recompile.  Lintian.
  * ldconfig in postinst.  Lintian.
  * Replace -fPIC with -fpic
  * Description typo.  Fixes: Bug#18978
  * Multiarchtecture patch (-alpha).  Fixes: Bug#27310

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Tue, 10 Nov 1998 17:55:53 +1100

pvm (3.4beta7-1) unstable; urgency=low

  * New upstream release
  * beta6->beta7 diffs show new architectures LINUXHPPA and LINUXPPC,
  * trace code and console changes.
  * No LINUXM68K yet, still calling it just LINUX

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Thu,  3 Sep 1998 10:55:38 +1000

pvm (3.4beta6-3) unstable; urgency=low

  * Switched debian/rules from debstd to debhelper
  * Wrote pvmgetarch, pvmgs, and pvmgroups manpages
  * Moved aimk.1 to pvm-dev

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Tue, 17 Feb 1998 14:26:36 +1100

pvm (3.4beta6-2) unstable; urgency=low

  * Added a link from /usr/doc/pvm-dev to /usr/doc/pvm to comply with
    copyright policy

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Tue, 27 Jan 1998 11:36:46 +1100

pvm (3.4beta6-1) unstable; urgency=low

  * Debian libc6 changes removed, in upstream source now
  * New upstream source

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Wed,  7 Jan 1998 10:58:52 +1100

pvm (3.4beta4-2) unstable; urgency=low

  * Added Linux/m68k to pvmgetarch (#16339)

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Tue, 30 Dec 1997 12:39:52 +1100

pvm (3.4beta4-1) unstable; urgency=low

  * Switched soname from libpvm3.so.0 to libpvm3.so.3
  * Initial Release.

 -- Drake Diedrich <Drake.Diedrich@anu.edu.au>  Sat, 13 Sep 1997 10:03:39 +1000
